Subject: RE: [lojban] Still wondering about '...

From: Jonathan Lange <[email-masked]>
Date: Thu, 1 Feb 2001 17:42:19 +1100

Is it supposed to be like an aleph with no vocalisations in Hebrew? e.g.
m'od (which I can't type in hebrew due to a marvellous combination of
ignorance and the lack of a good font), or is this different?

cheers,
jml

> -----Original Message-----
> From: Robin Lee Powell [mailto:[email-masked]]
> Sent: Thursday, 1 February 2001 1:50 PM
> To: [email-masked]
> Subject: [lojban] Still wondering about '...
> 
> 
> So, one question I never really saw answered in the thread I spawned
> about the usefullness of ':
> 
> If it's not supposed to sound like h, what _is_ it supposed to sound
> like?
> 
> -Robin
> 
> -- 
> http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
> Information wants to be free. Too bad most of it is crap. --RLP
> 
> ------------------------ Yahoo! Groups Sponsor 
> ---------------------~-~>
> eGroups is now Yahoo! Groups
> Click here for more details
> http://click.egroups.com/1/11231/0/_/17627/_/980995481/
> --------------------------------------------------------------
> -------_->
> 
> To unsubscribe, send mail to [email-masked]
>